/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
@import "../scss/ui-datepicker";
$prefix:pymes;
/*CUSTOM*/
.credit-cards img {
  max-height: 22px;
  margin: 10px 2px;
}
.form {
    padding: 25px;
    border: 1px solid #ddd;
    background: #f1f1f1;
}
h1,h2,h3,.btn{font-family:'Oswald', sans-serif;}
.main-menu{
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  top: 10px;
  font-family:'Oswald', sans-serif;
}
.main-menu .navbar .nav-link {
    text-transform: uppercase;
    margin: 0 2px;
    -webkit-transition: line-height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: line-height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: line-height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    font-size: 17px;
}
.icon-bar {
    background: white;
}
.navbar-toggler{
  padding: 0.1rem .5rem;
  border-color: white;
}
.dropdown-item {
  position: relative;
}
.main{
    margin-top: 1.5rem;
}
.we {
  border: solid 1px rgba(220, 220, 220,1);
  border-radius: 6px;
  box-sizing: border-box;
  padding: 15px;
  margin: 15px 0;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.flex-control-nav {
  display:none;
}
.tour-teaser {
  min-width: 220px;
  max-width: 420px;
}
.btn,
.btn-group-sm > .btn,
.btn-sm,
.card-img-top,
.card {
  border-radius: 0;
}
.featured {
    background-color: #e6e6e6;
}
.featured img {
  max-height: 45px;
  margin:3px;
  filter: url(#grayscale);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: Gray();
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.featured img:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.tab-content {
  padding: 15px;
  margin-bottom: 20px;
  background: rgb(250, 250, 250);
  border: 1px solid #ddd;
  border-top: 0px;
}
.items {
    padding: 15px 0;
    background-color: #fbfbfb;
}
.logo{
  max-height:100px;
}
.navbar-brand {
  text-transform: capitalize;
}
.dropdown-menu {
  border: 0;
  margin:0
}
.navbar-nav {
  .dropdown:hover,
  .show{
      .dropdown-item{
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        position: relative;
        &:before{
          font: normal normal normal 12px/1 FontAwesome;
          content: "\f15c";
          left: 5px;
          position: absolute;
          top: 30%;
          font-size: 14px;
        }
        &:hover, &:active{
          background-color:white;
          &:before{
          }
        }
      }
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .head {
    padding: 2px 0;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .featured img {
  max-height: 75px;
  }
  .navbar {
    max-width: 1170px;
    margin: 0 auto;
  }
  .dropdown.show>.dropdown-menu,
  .dropdown:hover>.dropdown-menu {
      display: block;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .tour-teaser {
    min-width: 320px;
  }
}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link, $opposite, $light in $darks {
  .#{$prefix}#{$css} {
    a{
    color:$color;
    }
    .ui-datepicker{
      border-color:$color;
      box-shadow: 0 0 8px rgba($color,.6);
      .ui-datepicker-calendar
      {
        td a{
            color:$color;
        }
        .ui-datepicker-current-day{
            background-color:$color;
            a{color:$text;}
        }
      }
    }
    .dropdown-item{
      &:hover,
      &:focus{
        color: $color;
      }
    }
    .main-menu{
        background-color: $color;
        .navbar .nav-link{
            &:hover,
            &:active{
                color:$hover;
            }
        };
        a{
            color: $text;
        }
    }
    a.btn {
        color: $text;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand
    {
        &:hover,
        &:focus
        {
            color:$hover;
        }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,5%);
        color:$text;
        &:hover{
            background-color: darken($color,4%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .btn-opposite{
      background-color: $opposite;
      border-color: darken($opposite,5%);
      color:$text;
      &:hover{
          background-color: darken($opposite,4%);
      }
      &:focus{
        -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
        box-shadow: 0 0 0 2px rgba($color,.5);
      }
    }
    .form-control:focus {
        border-color: $color;
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
    .bg-opposite{
      background-color: $opposite;
      color: $text;
    }
  }
}
.teaser a {
    color: #4c4c4c;
}
.footer {
  padding: 50px 0 1px 0;
  background: #000000;
  color: white;
}
.footer a{color: white;text-decoration: none;}
.footer a:hover,
.footer a:active
{color: #666666;}